/* Project-wide style */

body {
  font-family: 'Rubik', sans-serif;
}

.menu-bar img {
  width: 40px;
  height: 40px;
}
.navbar-brand {
  font-size: 28px !important;
}
.navbar{
  margin-bottom: 0px;
}
.nav-link {
  font-size: 20px;
  margin-right: 5px;
}
.nav-link:hover {
  border-bottom: 2px solid #FDDB3A;
}